{
    "name": "geeks4change/webform_mapper",
    "type": "drupal-module",
    "require": {
        "symfony/expression-language": "~3.4.0 || ^4",
        "symfony/serializer": "~3.4.0 || ^4",
        "symfony/property-info": "~3.4.0 || ^4",
        "symfony/property-access": "~3.4.0 || ^4",
        "symfony/var-dumper": "~3.4.0 || ^4 || ^5",
        "symfony/cache": "~3.4.0 || ^4",
        "doctrine/common": "^2.7 || ^3.1 || ^4"
    },
    "authors": [
        {
            "name": "Merlin",
            "email": "merlin@geeks4change.net"
        }
    ]
}
